DIM valu AS INTEGER

OPEN "c:\romhack\temp.tbl" FOR OUTPUT AS #1


valu = &HE000

FOR i = 0 TO 511
  'PRINT #1, HEX$(valu) + "=COMP[" + HEX$(valu) + "]"
  PRINT #1, HEX$(valu) + "=" + "-------"
  '
  valu = valu + 1
NEXT i
CLOSE

